{
  "SmtpHost": "",
  "SmtpPort": 587,
  "FromEmail": "",
  "FromPassword": "",
  "MailTo": "",
  "EmailEnabled": true,
  "AudioDeviceNumber": 0,
  "RecordingsPath": "C:\\Users\\1SShadow\\Desktop\\Record",
  "SilenceDetectorEnabled": true,
  "SilenceThresholdDb": -8,
  "SilenceTimeoutSeconds": 10,
  "AutoDeleteEnabled": false,
  "AutoDeleteDays": 22,
  "ArchiveEnabled": false,
  "ArchiveLossless": true,
  "ArchiveMaximumCompression": false,
  "StartWithWindows": false
}